@charset "utf-8";
*{ margin:0; padding:0;}
a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:underline;}
fieldset,img{border:0;}
ol,ul{ list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
em,i,stong{ font-style:normal; font-weight:normal;}
.cl{clear: both;content: " "; display: block;height: 0; overflow: hidden;}
.fl{float:left; display:inline; overflow:hidden;}
.fr{float:right; overflow:hidden;}
.ov{ overflow:hidden; zoom:1;}
.elp{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
body{ font-family:"SimSun"; font-size:12px; color:#333333; }

.font{font-family:"Microsoft YaHei"; font-size:18px;}
.w{ width:100%;}
.xd{text-transform: uppercase; font-size: 12px;}
.wid{ width:1000px;  margin:0 auto;}

.top_bg{ height:138px; background:url(../images/top_bg.jpg) no-repeat center center;}
.top{ height:28px; line-height:28px; color:#666666;}
.top a{ color:#666666;}
.logo{ padding-top:10px;}

.nav_bg{ height:50px; background:#1976bc;}
.nav{ height:50px; font-family:"Microsoft YaHei"; font-size:15px; }
.nav ul{ width:1000px; height:50px; border-right:#ffffff solid 1px;}
.nav li{  float:left;  width:141px; height:50px; line-height:50px; text-align:center; border-left:#ffffff solid 1px;}
.nav li a{ float:left; width:141px; color:#ffffff; height:50px; line-height:50px; }
.nav li:hover{ background:#ab0000;}
.nav li a:hover{ text-decoration:none; }

.banner{ margin-top:1px;}

.cpfl_bg{ height:685px; background:#f2f2f2; clear:both; overflow:hidden; font-family:"Microsoft YaHei";}
.cpfl{ height:585px; margin-top:48px;}
.fenlei{ width:230px; height:585px; }
.fenlei_tit{ height:70px; background:url(../images/cpfl_bg.jpg) no-repeat; line-height:70px; font-size:30px; text-align:center;}
.fenlei_tit a{ color:#ffffff;}
.fenlei_tit a:hover{ text-decoration:none; color:#ab0000;}
.fen{ width:224px; height:500px; background:#ffffff; border-left:#1976bc solid 3px; border-right:#1976bc solid 3px; border-bottom:#1976bc solid 6px; overflow:hidden; padding-top:8px;}
.fen h3{ float:left; width:192px; height:35px; background:url(../images/cplb_bg.jpg) no-repeat; margin-left:16px; margin-top:10px; margin-bottom:5px; font-size:16px; line-height:35px; font-family:"Microsoft YaHei"; display:block;}
.fen h3 a{ color:#ffffff; width:115px; height:35px; overflow:hidden; margin-left:20px;}
.fen h3 a:hover{ text-decoration:none; }
.fen ul{ width:192px; margin-left:16px;}
.fen li{ height:26px; line-height:26px; width:192px; float:left; overflow:hidden; background:url(../images/cplb_icon.jpg) no-repeat 22px 10px; font-size:14px;}
.fen li a{ padding-left:42px; color:#666666;}
.lei{ height:6px; background:#0858b1;}

.zhanshi{ width:740px; height:585px;}
.zhanshi_tit{ height:60px; background:url(../images/cpzs_bg.jpg) no-repeat;}
.zhanshi_tit a{ color:#1976bc; font-size:25px; padding-left:36px; padding-top:12px; display:block;}
.zhanshi_tit a:hover{ text-decoration:none; color:#ab0000;}
.zhan{ height:510px; width:754px; margin-top:5px; overflow:hidden;margin-left:-14px;}
.zhan ul{ }
.zhan li{ width:237px; float:left; margin-left:14px; margin-top:8px;}
.zhan li .shi{ width:225px; height:206px; padding:5px; background:#ffffff; border:#d8d8d8 solid 1px;}
.zhan li .shi:hover{ border:#0858b1 solid 1px;}
.zhan li p{ text-align:center; line-height:32px; font-size:13px;  width:237px; height:32px; overflow:hidden; }
.zhan li p a{ color:#666666;}
.zhan li p a:hover{ text-decoration:none; color:#0858b1;}

.ys_bg{ height:620px; background:url(../images/ys_bg.jpg) repeat-x; clear:both; overflow:hidden;}
.ys_tit{ height:116px; margin-top:47px;}
.ys{ height:440px; margin-top:6px;}
.ys_xq{ width:472px; font-family:"Microsoft YaHei";}
.ys_xq li{ width:472px; float:left; margin-top:16px;}
.ys_xq li .ys_lb{ width:472px; height:39px; background:url(../images/ys_lb.png) no-repeat; line-height:39px;}
.ys_xq li .ys_lb span{ display:block; float:left; margin-left:24px; font-size:18px; color:#ffffff;}
.ys_xq li .ys_lb p{ float:left; margin-left:28px; font-size:16px; color:#393939;}
.ys_xq li .ys_zi{ width:425px; margin-left:26px; color:#666666; font-size:14px; line-height:25px; margin-top:12px;}


.khjz_bg{ height:645px; background:url(../images/anli_bg.jpg) no-repeat center center;}
.khjz_tit{ text-align:center; padding-top:74px; font-family:"Microsoft YaHei"; font-size:30px;}
.khjz_tit a{ color:#ffffff;}
.khjz_tit a:hover{ text-decoration:none; color:#e60012;}

.khjz{ height:505px; margin-top:25px;    margin-left: -25px;}

.khjz li{ width:315px; height:480px; float:left; margin-left:25px; }
.khjz li:hover{ border:#ffffff solid 1px;}
.khjz li p{ color:#bcc9e4; line-height:24px; width:300px; padding-left:8px; height:190px; overflow:hidden;}
.khjz li p a{ display:block; padding-top:15px; padding-bottom:5px; font-size:14px; overflow:hidden; color:#ffffff;}
.khjz li em{ display:block; width:136px; height:36px; border:#ffffff dashed 1px; text-align:center; line-height:36px; margin-top:20px; margin-left:93px; font-size:14px;}
.khjz li em a{ color:#ffffff;}

.gsjj{ height:360px; margin-top:42px;}
.jianjie{ width:485px; height:360px; overflow:hidden;}
.jian_tit{ width:485px; height:113px;}
.jian_xq{ width:485px; height:225px; background:url(../images/jianjie_kf.jpg) no-repeat bottom; margin-top:20px;}
.jian_xq p{ width:388px; height:140px; line-height:24px; color:#666666;  overflow:hidden;}
.jian_xq span{ display:block; margin-top:15px;}


.xw_bg{ height:490px; background:url(../images/xw_bg.jpg); margin-top:0px; clear:both; overflow:hidden;}
.zixun{ width:348px; height:412px; border:#e0e0e0 solid 1px; margin-top:40px; background:#ffffff;}
.zixun_tit{ height:31px; width:320px; background:url(../images/zxtit_img.jpg) no-repeat left; margin-left:14px; margin-top:18px;}
.zixun_tit span{ display:block; float:left; font-family:"Microsoft YaHei"; font-size:18px; line-height:25px;}
.zixun_tit span a{ color:#1976bc; margin-left:52px;}
.zixun_tit p{ float:right;}
.zixun_tit p a{ color:#333333; line-height:25px;}
.zixun_img{ width:320px; height:113px; overflow:hidden; margin-left:14px; margin-top:15px;}

.zixun_xq{ height:215px; margin-top:10px; color:#666666; overflow:hidden;}
.zixun_xq li{ width:320px; height:34px; line-height:34px; border-bottom:#ececec dotted 1px; float:left; margin-left:15px;}
.zixun_xq li span{ padding-left:5px; padding-right:6px; float:left; padding-top:15px;}
.zixun_xq li a{ width:200px; height:34px; overflow:hidden; float:left; color:#666666;}
.zixun_xq li p{ float:right;}

.new{ width:1000px; height:412px; overflow:hidden; border:#e0e0e0 solid 1px; margin-top:40px; background:#ffffff;}
.new_tit{ height:56px; border-bottom:#e0e0e0 solid 1px; clear:both; overflow:hidden;}
.new_tit span{ display:block; width:152px; height:40px; line-height:40px; font-size:18px;  margin-top:16px; margin-left:24px; float:left; text-align:center;}
.new_tit span.spcheck{ background:url(../images/new_dh.jpg) no-repeat;}
.new_tit span.spcheck a{ color:#ffffff;}
.new_tit span:hover{ background:url(../images/new_dh.jpg) no-repeat; }
.new_tit span:hover a{ color:#ffffff;}

.new dl{ height:145px; margin-top:15px;}
.new dl dt{ width:203px; height:133px; padding:5px; border:#f6f6f6 solid 1px; float:left; margin-left:24px;}
.new dl dd{ width:700px; height:140px; float:right; margin-right:26px;}
.new dl dd span a{ display:block; color:#666666; font-size:14px; height:20px; line-height:20px; width:345px; overflow:hidden; margin-top:10px; margin-bottom:6px;}
.new dl dd p{ line-height:26px; color:#999999; width:700px; height:100px; overflow:hidden;}
.new dl dd p a{ color:#0eb5fb;}
.new_xq{ width:1000px; height:175px; margin-top:10px; overflow:hidden;}
.new_xq ul{ margin-left:10px;}
.new_xq li{ width:285px; height:33px; border-bottom:#f5f5f5 dashed 1px; float:left; margin-left:15px; line-height:33px; color:#666666;}
.new_xq li span{ display:block; float:left; margin-right:5px; margin-left:5px; padding-top:12px;}
.new_xq li a{ float:left; display:block; width:190px; height:33px; overflow:hidden; color:#666666;}
.new_xq li p{ float:right;}


.tit{ height:32px; background:url(../images/dh_line.jpg) no-repeat left bottom; font-family:"Microsoft YaHei";}
.tit span{ display:block; font-size:14px; color:#1976bc;}
.tit span a{ color:#000000; font-size:18px;}
.tit em{ display:block; padding-top:5px;}

.link{ padding-top:25px;}
.link p{line-height:28px; margin-top:10px;}
.link p a{ color:#666666; float:left; margin-left:12px; padding-bottom:15px; }

.foot_bg{ height:310px; background:url(../images/di_bg.jpg) no-repeat center top; clear:both; overflow:hidden;}
.foot_a{ width:355px; height:255px; margin-top:45px; overflow:hidden; line-height:24px; color:#ffffff; font-size:13px; font-family:"Microsoft YaHei";}
.foot_lf_a{ width:130px; height:190px; margin-top:67px; overflow:hidden; margin-left:80px;}
.foot_lf_a span{ display:block; width:130px; height:32px; background:url(../images/di_dh.jpg) no-repeat top center; line-height:32px; text-align:center; font-family:"Microsoft YaHei";}
.foot_lf_a span a{ color:#ffffff; font-size:14px;}
.foot_lf_a p{ line-height:32px; margin-top:16px;}
.foot_lf_a p a{ width:100px; height:29px; float:left; display:block; color:#ffffff; overflow:hidden; }

.ewm{ width:127px; height:127px; float:right; margin-top:89px; margin-right:6px;}
.ewm p{ color:#ffffff; line-height:28px; text-align:center;}